Goban FAQ

Goban ne fonctionne pas sur Mac OS X El Capitan

Depuis Mac OS X 10.11.2 « El Capitan » Goban ne peut plus utiliser les extensions comme GNU Go. Nous travaillons à une nouvelle solution.

Pourquoi doit-on télécharger des extensions?

Ces extensions procurent des fonctionalités supplémentaires à Goban mais dépendent de code écrit et publié sous une « licence GPL ». Cette license est incompatible avec une distribution sur le Mac App Store.